How to remove xmms2-plugin-mad from Debian 9 (Stretch)